## rust-webpki-roots 0.20.0

=== debian/changelog ===
rust-webpki-roots (0.20.0-1) unstable; urgency=medium

  * Package webpki-roots 0.20.0 from crates.io using debcargo 2.4.2

 -- Bastian Germann <bastiangermann@fishpost.de>  Sun, 30 Aug 2020 17:10:17 +0200
