=== debian/control ===
Source: rust-webpki-roots
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-webpki-0.21+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bastian Germann <bastiangermann@fishpost.de>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/webpki-roots]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/webpki-roots
Homepage: https://github.com/ctz/webpki-roots

Package: librust-webpki-roots-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-webpki-0.21+default-dev
Provides:
 librust-webpki-roots+default-dev (= ${binary:Version}),
 librust-webpki-roots-0-dev (= ${binary:Version}),
 librust-webpki-roots-0+default-dev (= ${binary:Version}),
 librust-webpki-roots-0.20-dev (= ${binary:Version}),
 librust-webpki-roots-0.20+default-dev (= ${binary:Version}),
 librust-webpki-roots-0.20.0-dev (= ${binary:Version}),
 librust-webpki-roots-0.20.0+default-dev (= ${binary:Version})
Description: Mozilla's CA root certificates for use with webpki - Rust source code
 This package contains the source for the Rust webpki-roots crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: webpki-roots
Architecture: any
Multi-Arch: allowed
Section: web
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Mozilla's CA root certificates for use with webpki
 This package contains the following binaries built from the Rust crate
 "webpki-roots":
  - process_cert
