=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test webpki-roots 0.20.0 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webpki-roots 0.20.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-webpki-roots-dev
Restrictions: allow-stderr, skip-not-installable
