## rust-webpki-roots 0.26.1

=== debian/changelog ===
rust-webpki-roots (0.26.1-1) unstable; urgency=medium

  * Team upload.
  * Package webpki-roots 0.26.1 from crates.io using debcargo 2.6.1

  [ Alexander Kjäll ]
  * Package webpki-roots 0.22.3 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 23 Apr 2024 23:20:57 +0200
