=== debian/control ===
Source: rust-webpki-roots
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustls-pki-types-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/webpki-roots]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/webpki-roots
Homepage: https://github.com/rustls/webpki-roots
X-Cargo-Crate: webpki-roots
Rules-Requires-Root: no

Package: librust-webpki-roots-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustls-pki-types-1-dev
Provides:
 librust-webpki-roots+default-dev (= ${binary:Version}),
 librust-webpki-roots-0-dev (= ${binary:Version}),
 librust-webpki-roots-0+default-dev (= ${binary:Version}),
 librust-webpki-roots-0.26-dev (= ${binary:Version}),
 librust-webpki-roots-0.26+default-dev (= ${binary:Version}),
 librust-webpki-roots-0.26.1-dev (= ${binary:Version}),
 librust-webpki-roots-0.26.1+default-dev (= ${binary:Version})
Description: Mozilla's CA root certificates for use with webpki - Rust source code
 Source code for Debianized Rust crate "webpki-roots"
