=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test webpki-roots 0.26.1 --all-targets --all-features
Features: test-name=rust-webpki-roots:@
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-percent-encoding-2+default-dev (>= 2.3-~~), librust-rcgen-0.12+default-dev, librust-ring-0.17+default-dev, librust-rustls-0.22+default-dev, librust-rustls-webpki-0.102+alloc-dev, librust-rustls-webpki-0.102+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-x509-parser-0.15+default-dev (>= 0.15.1-~~), librust-yasna-0.5+default-dev (>= 0.5.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webpki-roots 0.26.1 --all-targets
Features: test-name=librust-webpki-roots-dev:default
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-percent-encoding-2+default-dev (>= 2.3-~~), librust-rcgen-0.12+default-dev, librust-ring-0.17+default-dev, librust-rustls-0.22+default-dev, librust-rustls-webpki-0.102+alloc-dev, librust-rustls-webpki-0.102+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-x509-parser-0.15+default-dev (>= 0.15.1-~~), librust-yasna-0.5+default-dev (>= 0.5.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webpki-roots 0.26.1 --all-targets --no-default-features
Features: test-name=librust-webpki-roots-dev:
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-percent-encoding-2+default-dev (>= 2.3-~~), librust-rcgen-0.12+default-dev, librust-ring-0.17+default-dev, librust-rustls-0.22+default-dev, librust-rustls-webpki-0.102+alloc-dev, librust-rustls-webpki-0.102+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-x509-parser-0.15+default-dev (>= 0.15.1-~~), librust-yasna-0.5+default-dev (>= 0.5.2-~~), @
Restrictions: allow-stderr, skip-not-installable
